[data-page="_global_login"][data-itemid="login-logo"] {
  font-size: 24px;
}


/* Put  your custom CSS code here */

:root{
  --carshi-blue:#0b2e5b;
  --carshi-yellow:#f3c11b;
}

/* Top header / menu colors */
.navbar, .r-topbar, .r-header, .r-menu {
  border-top: 3px solid var(--carshi-yellow) !important;
}

/* Buttons */
.btn-primary, .btn.btn-primary{
  background: var(--carshi-blue) !important;
  border-color: var(--carshi-blue) !important;
}
.btn-primary:hover{ filter: brightness(.95); }

/* Links */
a{ color: var(--carshi-blue); }
a:hover{ color: var(--carshi-yellow); }
